# MCP Configuration

## MCP Server
::: deepset_mcp.mcp
    options:
        show_submodules: false
        heading_level: 3
        filters: [ "!^_(?!_init__)" ]

## Object Store
::: deepset_mcp.tokonomics
    options:
        show_submodules: false
        heading_level: 3
        filters: [ "!^_(?!_init__)" ]